@charset "utf-8";

body {
	background-color: #4C79B4;
}

body, h1, h2, h3, h4, h5, h6, div, img, form {
	margin:0;
	padding:0;
}
h1, h2, h3, h4, h5, h6, div, select, input {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
}


p {
	margin-top:0; /* removing the top margin gets around an issue where margins can escape from their containing div. The remaining bottom margin will hold it away from any elements that follow. */
}
img {
	border:0;
}
hr {
	margin-top:20px;
	margin-bottom:20px;
	border: 1px solid #DDD;
}

/* ~~ Element/tag selectors ~~ */
h1 {
	font-size: 30px;
	color: #4C79B4;
	font-weight: normal;
}

h2 {
	font-size: 18px;
	color: #4C79B4;
	font-weight: normal;
	padding-bottom: 10px;
}
h2 a {
	text-decoration:none ! important;
}
h2 a:hover {
	text-decoration:underline ! important;
}

h3 {
	font-size: 16px;
	line-height: 20px;
	color: #FFF;
	font-weight: normal;
}

/* ~~ Styling for links must remain in this order. ~~ */
a:link {
	color: #4C79B4;
	text-decoration:underline;
}
a:visited {
	color: #4C79B4;
	text-decoration:underline;
}


/* ~~ Miscellaneous float/clear/align classes. ~~ */
.float_left {
	float:left;
}
.float_right {
	float:right;
}
.clear_float { /* this class can be placed on a <br /> or empty div as the final element following the last floated div (within the #container) if the #footer is removed or taken out of the #container */
	clear:both;
	height:0;
	font-size: 1px;
	line-height: 0px;
}
.align_center {
	margin:0 auto;
}
.display_block {
	display:block;
}



.login {
	float: right;
	font-size: 13px;
	font-weight: bold;
	line-height: 18px;
	color: #CDDAEA;
	text-align:left;
}
.login ul {
	list-style-type:none;
	margin:0;
	padding: 0;
}
.login li {
	margin:0;
	padding:0;
}
.login a {
	font-weight: normal;
	color: #CDDAEA;
	text-decoration: none;
}
.login a:hover {
	color: #FFF;
	text-decoration: underline;
}





#header_outer {
	background-color: #4C79B4;
	background-image: url(imgs4/shadow_top.jpg);
	background-position: bottom;
	background-repeat: repeat-x;
	padding-top: 10px;
	padding-bottom: 10px;
}

#header_inner {
	width: 760px;
	margin:0 auto;
	overflow: hidden;
	text-align:center;
}

#header_text {
	overflow: hidden;
}

#menu_outer {
	background-color: #FFF;
	border: 1px solid #FFF;
	padding-bottom: 10px;
}

#menu_inner {
	width: 760px;
	margin:0 auto;
	overflow: hidden;
}

#menu_inner ul {
	list-style-type:none;
	margin:0;
	padding:0;
}
#menu_inner li {
	float:left;
	margin:0;
	padding:0;
}

#content_outer {
	background-color: #FFF;
	overflow: hidden;
	padding-bottom: 50px;
}

#content_inner {
	width: 760px;
	margin:0 auto;
	overflow: hidden;
}


#footer {
	color: #A5BBD9;
	width: 760px;
	padding-top: 13px;
	text-align:center;
	font-size: 12px;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
}
#footer p {
	margin-bottom:8px;
}
#footer a {color: #A5BBD9}
#footer a:hover {color: #FFF}

#footer_separator {
	background-color: #4C79B4;
	background-image: url(imgs4/shadow_bottom.jpg);
	background-repeat: repeat-x;
	background-position: top;
	height: 20px;
}

.normal {
	font-size: 14px;
	color: #666;
}
#page_heading {
	background-image: url(imgs4/dots_horiz.gif);
	background-repeat: repeat-x;
	background-position: bottom;
	padding-bottom: 5px;
	padding-top: 8px;
}

.subheading {
	font-size: 18px;
	color: #4C79B4;
}

#sidebar {
	width:230px;
	float:right;
}
#main_content {
	padding-right: 30px;
	overflow:hidden;
	padding-top: 20px;
}
#sidebar_heading {
	text-align: center;
	padding-bottom: 20px;
	padding-top: 20px;
}
.sidebar_item {
	font-size: 12px;
	padding-left: 70px;
	height: 64px;
	background-repeat: no-repeat;
	background-position: left top;
	color: #666;
	padding-top: 8px;
	padding-bottom: 20px;
}
.sidebar_item a {
	font-weight: bold;
	text-decoration: none;
	color: #4C79B4;
}
.sidebar_item a:hover {
	text-decoration: underline;
}

#sidebar_item_1 {
	background-image: url(imgs4/icon_design.gif);
}
#sidebar_item_2 {
	background-image: url(imgs4/icon_command.gif);
}
#sidebar_item_3 {
	background-image: url(imgs4/icon_committed.gif);
}
#sidebar_item_4 {
	background-image: url(imgs4/icon_handsfree.gif);
}

#sidebar_quote {
	font-size: 11px;
	color: #666;
	padding-top: 20px;
	background-image: url(imgs4/dots_horiz.gif);
	background-repeat: repeat-x;
	background-position: top;
}

#bread_crumb {
	font-size: 11px;
	color: #666666;
}
#bread_crumb a {
	color: #4C79B4;
}

#sub_menu {
	overflow:hidden;
}
#sub_menu ul {
	list-style-type:none;
	margin:0;
	padding-top: 10px;
	padding-left: 0;
	padding-right: 0;
	padding-bottom: 0;
}
#sub_menu li {
	margin:0;
	padding:0;
}
#sub_menu a {
	font-size: 11px;
	color: #4C79B4;
	text-decoration: none;
}
#sub_menu a:hover {
	text-decoration: underline;
}

#news_menu {
	float: left;
	overflow:hidden;
}
#news_menu ul {
	list-style-type:none;
	margin:0;
	padding-top: 20px;
	padding-right: 30px;
	padding-left: 0;
	padding-bottom: 0;
}
#news_menu li {
	margin:0;
	padding:0;
}
#news_menu a {
	font-size: 10px;
	color: #4C79B4;
	line-height: 15px;
	text-decoration: none;
	font-weight: bold;
}
#news_menu a:hover {
	text-decoration: underline;
}
